# Serial Line info


tool to find which machine to connected to a serial line

Use with care:

It send two returns to each connected device!!


## to build
Assuming you already setup go (golang)
and GOPATH etc etc
else try https://golang.org/doc/install


```
go get github.com/tarm/serial
```

```
go build serial-line-info.go 
```
